#js-eu-asylum-seekers {
    width: 100%;
    max-width: 640px;
    margin-top: 30px;
}

#title {
    margin-top: 25px;
}

#description {
    font-style: italic;
    font-family:"franklin-gothic-urw",Verdana,Geneva,sans-serif;
    font-size: 1.2rem;
    color: #231f20;
    margin-top: 30px;
    margin-bottom: 15px;
}

#graph {
    display: inline-block;
    margin-bottom: 45px;
    width: 100%;
}

.dropdown {
    width: 350px;
    height: 36px;
    margin-bottom: 20px;
    border: 1px solid #AAA !important;
    color: #555 !important;
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
}

#js-eu-asylum-seekers .dropdown .icon {
    vertical-align: middle !important;
    height: 35px !important;
}


.drop {
font-size 1.2rem;
}

.flag {
    vertical-align: middle;
    height: 17px !important;
}

i.dropdown.icon {
    border: none !important;
    border-left:  1px solid #AAA !important;
}

i.dropdown.icon::before {
    font-size: 12px;
    vertical-align: middle !important;
    float: right;
    margin-top: 2px;
    font-size: 3em;
    color: black;
    font-color: #000 !important;
}

#js-eu-asylum-seekers .kosovo {
    height: 11px !important;
    width: 16px !important;
    margin-bottom: 2px;
}

.stat {
    float: left;
    display: inline-block;
    margin-top: 3px;
    margin-bottom: 29px;
    font-family: "abril-text";
    font-size: 1.6em;
    color: #231f20;
}

#focus {
    width: 640px;
    margin-bottom: 40px;
}

#img_container {
    margin-top: 30px;
    display: inline-block;
    float: left;
    margin-bottom: 10px;
}

.statistic {
    margin-left: 5px;
    margin-top: 33px;
    width: 80%;
    display: inline-block;
    float: left;
}


.stat span {
    background-color: #E2E2E2;
}

.progress {
    height: 26px;
    margin: 0px 0px 9px 0px !important;
    background: none !important;
    width: 520px;
    max-width: 70% !important;
    float: left;
    display: inline;
}

#js-eu-asylum-seekers .ui.progress .bar {
    background: #949d49 !important;
    min-width: 0em !important;
    left: 70px;
    border-radius: 0px !important;
}

#js-eu-asylum-seekers .ui.progress #label {
    font-family:"franklin-gothic-urw",Verdana,Geneva,sans-serif;
    font-size: 16px;
}

#percent {
    line-height: 26px;
    vertical-align: middle;
    float: right !important;
    position: relative;
    left: 35px;
    z-index: 3;
}

#label {
    position:absolute;
    width: 60px !important;
    line-height: 26px;
    vertical-align: middle;
    text-align: right !important;
    float: left !important;
}
